Subject: Re: abnormal pine exists

From: Clifford Wesley Fulford <[email-masked]>
Date: Mon, 15 Jul 1996 12:30:59 +0100 (BST)

On Sun, 14 Jul 1996, Chris Timmons wrote:

> 
> I stumbled across your post about pine exiting abnormally; I am having the
> problem in xterm windows that pico (and pine in message compose) receives
> SIGHUP either immediately, or after using some arrow keys. 

I find three actions are required to to cause the SIGHUP.
1. Bounce a message
2. Move in the message index with the arrow keys
3. Select a message.

and bang down it goes.
> 
> I can't tell yet if it is a bug in pine or something I've done with my
> X11R6, but the problems seemed to have started after getting into X11R6.1
> with Xfree86 3.2E beta software.

> Any luck figuring it out?  I can reproduce the problem in pico 2.5 / pine
> 3.91 so I am thinking perhaps xterm is broken (or at least the way it
> interacts with my application default file.
> 

Well I think it has to be Pine  problem or rather some Pine/OS/X11
combinations. 

> -Chris

Clifford Wesley Fulford
CBF-International
E-mail     [email-masked]
           [email-masked]
Telephone  0(44)181-986-5239
           0(44)171-577-2741